webdriver version for firefox 44 ?

  • 1 Replies
  • 1047 Views
webdriver version for firefox 44 ?
« on: May 08, 2016, 18:23:14 pm »
I'm using 2.42.2 and it keeps throwing exception
org.openqa.selenium.firefox.NotConnectedException: Unable to connect to host

Which version would work with firefox 44 ?

Re: webdriver version for firefox 44 ?
« Reply #1 on: May 11, 2016, 07:46:21 am »
Hi,

update latest version - 2.53.0


 

Sitemap 1 2 3 4 5 6 7 8